addon.setconfigurecallback Sets an addon's configuration callback
Usage
addon.setconfigurecallback [-q] (<id:string>) { <configure_callback> }
Description
Sets the configure callback for the specified addon. The configure callback will be called by the user either by the means of addon.configure or by accessing the proper function via the GUI.
Switches
-q
Makes the command run quietly
See also
addon.register addon.configure

Index, Commands